﻿.homeLink {
	display:none;
}

/* Webinar Styles */
.webinarCategoryList {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	list-style-type: none;
	font-size: 140%;
}

.webinarCategoryListItem {
	margin-bottom: 10px;
}

.webinar-box {
	background: #fff;
	width: 90%;
	padding: 10px;
	margin-top: 30px;
	border: 1px solid #000066;
    box-shadow: 5px 5px 5px grey;
}

.webinar-title {
	padding: 10px;
	font-weight: bold;
	font-size: 125%;
}

.webinar-desc {
	margin-top: 0px;
	padding: 15px;
}

.webinar-details {
	margin-top: 0px;
	padding: 15px;         
}
/* end Webinar Styles */

/* Performer Showcase Styles */
.performer-box {
	background: grey;
	width: 90%;
	padding: 10px;
	margin-top: 30px;
	border: 1px solid #ccffff;	
}

/* end Performer Showcase Styles */

/* Activity Stream */

.press-release a, .activity-stream .activity-stream-summary:hover {
	text-decoration:none!important;
}